<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0F3-oW-ZmD.label</key>
	<string>Ajouter coupure</string>
	<key>0F3-oW-ZmD.paletteLabel</key>
	<string>Ajouter coupure</string>
	<key>0F3-oW-ZmD.toolTip</key>
	<string>Ajouter une coupure supprimera tout d'ici jusqu'à la prochaine coupure. Ajouter une coupure dans une zone coupée raccourcira cette zone jusqu'à l'emplacement actuel.</string>
	<key>B4H-4r-ap4.label</key>
	<string>Exporter parties</string>
	<key>B4H-4r-ap4.paletteLabel</key>
	<string>Exporter parties</string>
	<key>B4H-4r-ap4.toolTip</key>
	<string>Exporter toutes les vidéos découpées dans des fichiers vidéo séparés</string>
	<key>F5Q-fk-t9C.title</key>
	<string>Étiquette</string>
	<key>GPt-f6-TrT.label</key>
	<string>Diviser</string>
	<key>GPt-f6-TrT.paletteLabel</key>
	<string>Diviser</string>
	<key>GPt-f6-TrT.toolTip</key>
	<string>Insérer une division pour créer deux vidéos, une avant l'emplacement actuel et une après.</string>
	<key>Gbe-Yg-2zM.title</key>
	<string>Description</string>
	<key>HOR-6o-wcm.label</key>
	<string>Exporter</string>
	<key>HOR-6o-wcm.paletteLabel</key>
	<string>Exporter</string>
	<key>HOR-6o-wcm.toolTip</key>
	<string>Exporter toutes les parties conservées de la vidéo dans un nouveau fichier vidéo</string>
	<key>TH7-5d-i4C.title</key>
	<string>h264</string>
	<key>Zqb-4O-Z4n.title</key>
	<string>Préréglage</string>
	<key>bitrate-item.title</key>
	<string>Débit binaire</string>
	<key>bitrate-label-cell.title</key>
	<string>Débit binaire</string>
	<key>eGH-fz-hrs.title</key>
	<string>Conserver l'encodage du fichier</string>
	<key>fMV-NZ-1T0.label</key>
	<string>Arrêter l'export</string>
	<key>fMV-NZ-1T0.paletteLabel</key>
	<string>Arrêter l'export</string>
	<key>iAl-Qp-RL8.title</key>
	<string>h265</string>
	<key>quality-item.title</key>
	<string>Qualité</string>
	<key>quality-label-cell.title</key>
	<string>Qualité</string>
	<key>samplerate-item.title</key>
	<string>Taux d'échantillonnage</string>
	<key>samplerate-label-cell.title</key>
	<string>Taux d'échantillonnage</string>
	<key>uQ2-fE-fuI.label</key>
	<string>Afficher l'introduction</string>
	<key>uQ2-fE-fuI.paletteLabel</key>
	<string>Afficher l'introduction</string>
	<key>uQ2-fE-fuI.toolTip</key>
	<string>Afficher la superposition d'introduction pour voir comment utiliser l'application</string>
	<key>ucn-PW-TG0.label</key>
	<string>Tout supprimer</string>
	<key>ucn-PW-TG0.paletteLabel</key>
	<string>Supprimer tout le film</string>
	<key>ucn-PW-TG0.toolTip</key>
	<string>Marquer tout le film comme zone de découpage</string>
	<key>xOd-HO-29H.title</key>
	<string>Fenêtre</string>
	<key>xRG-rg-cbB.label</key>
	<string>Tout conserver</string>
	<key>xRG-rg-cbB.paletteLabel</key>
	<string>Conserver tout le film</string>
	<key>xRG-rg-cbB.toolTip</key>
	<string>Supprimer toutes les zones de découpage pour conserver tout le film</string>
	<key>yM4-bx-OTd.label</key>
	<string>Supprimer coupure</string>
	<key>yM4-bx-OTd.paletteLabel</key>
	<string>Supprimer coupure</string>
	<key>yM4-bx-OTd.toolTip</key>
	<string>Ne fonctionne que dans une zone de découpage et la supprimera</string>
</dict>
</plist>
